# Uses of Interface
org.json.simple.parser.ContainerFactory

Packages that use ContainerFactory
Package
Description
org.json.simple.parser

## Uses of ContainerFactory in org.json.simple.parser

Methods in org.json.simple.parser with parameters of type ContainerFactory
Modifier and Type
Method
Description
`Object`
JSONParser.`parse(Reader in, ContainerFactory containerFactory)`
Deprecated.
Parse JSON text into java object from the input source.
`Object`
JSONParser.`parse(String s, ContainerFactory containerFactory)`
Deprecated.
description omitted.